.div-prod {
    position: relative;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.btn-favorito {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    align-items: start;
    justify-content: flex-start;
}

.prod-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    padding: 2rem;
    max-width: 100%;
}

.producto-img {
    max-height: 30rem;
    width: 100%;
    object-fit: scale-down;
}

@media (max-width: 768px) {
    .prod-grid {
        grid-template-columns: 1fr;
    }

    .producto-img {
        width: 100%;
        display: block;
        object-fit: scale-down;
    }

    .div-producto-img {
        width: 100%;
        display: block;
    }
}

.prod-grid div a {
    z-index: 1;
    max-width: 100%;
    text-decoration: none;
    color: #111;
    /* background-color: #fff; */
    padding: 1rem;
}

.div-producto-img {
    display: flex;
    align-items: center;
    justify-content: center;
}


.boton-favorito-producto {
    z-index: 100;
}

.btn-zoom {
    width: 100%;
    position: absolute;
    top: 10px;
    left: -10px;
    display: flex;
    align-items: start;
    justify-content: flex-end;
}

.product-subtitle,
.product-title {
    font-size: 3rem;
    text-align: center;
    margin: 4px auto;
    font-weight: 400;
}

.producto-comparar>small,
.producto-comparar>label {
    font-size: 2.5rem;
    display: flex;
    align-items: center;
}

.producto-comparar {
    background-color: #111;
    display: flex;
    align-items: center;
    margin: 0;
}
